xracer 0.96.9.1-9 source package in Ubuntu

Changelog

xracer (0.96.9.1-9) unstable; urgency=low

  * Add debian/quilt_patches/0160_fix_hang.patch
    - Fix hang (Closes: #879045)
  * Update all -p0 patches to -p1
  * Bump Standards-Version to 4.1.1: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <email address hidden>  Fri, 20 Oct 2017 01:55:34 +0800

Upload details

Uploaded by:
Ying-Chun Liu on 2017-10-19
Uploaded to:
Sid
Original maintainer:
Ying-Chun Liu
Architectures:
any all
Section:
games
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe games
Disco release on 2018-10-30 universe games
Cosmic release on 2018-05-01 universe games
Bionic release on 2017-11-03 universe games

Downloads

File Size SHA-256 Checksum
xracer_0.96.9.1-9.dsc 1.9 KiB ed94a416046a6abd2c33bb95676d625228435372fa09dcbbb9f84432fab2b62f
xracer_0.96.9.1.orig.tar.gz 9.1 MiB 4cae7216e99459ba916d8666824c093f1e3f83cc7ae6c9f069c880713280517e
xracer_0.96.9.1-9.debian.tar.xz 28.2 KiB 35d5a1725cf7f011893be5f64ae07b06953339b3a834915f24315cfed27c7977

Available diffs

No changes file available.

Binary packages built by this source

xracer: Futuristic racing game

 Xracer is a Wipeout clone, distributed under the GPL. It should be able to use
 any OpenGL 1.1 compliant library. A 3D accelerator card is required.
 .
 This is the game data and binary.
 .
 If you want to build new tracks or other game data, you may also want to
 install the xracer-tools package.

xracer-dbgsym: debug symbols for xracer
xracer-tools: Futuristic racing game - developer tools

 Xracer is a Wipeout clone, distributed under the GPL. It should be able to use
 any OpenGL 1.1 compliant library. A 3D accelerator card is required.
 .
 These are a few tools to design your own game data. In order to play the game,
 you will need the xracer package.